Faille Modem


Afficher le premier message

46 commentaires

Mise a jour toujours pas effectué alors que le problème a été corrigé dans la version 2.78 du logiciel DnsMasq, publiée en octobre 2017. BRAVO PROXIMUS !!!!!!!!!!
Niveau d'utilisateur 4
Badge +4
Bonjour,

Afin que l'on puisse vérifier si votre modem est bien à jour, pourriez-vous nous envoyer votre numéro de ligne ou de client via ce lien :

https://fr.forum.proximus.be/inbox/conversation?with=51675Merci d'avance, David
Avez vous OUI ou NON mis à jour le dnsmasq des B-BOX 3 que vous fournissez ????????????????????
Attention à votre réponse !!!!!!!!!!!!!!!!!!!!!!
Je précise , comme je sais que Proximus joue sur les mots.
Les B-box 3 de Sagecom que vous fournissez ont ils une version du "dnsmasq 2.78 ou postérieur ????
Niveau d'utilisateur 5
Badge +4
Bonjour MarkF, la question a été posée à l'équipe concernée. Nous reviendrons vers vous une fois la réponse connue. Bonne journée, Jean-Luc.
Niveau d'utilisateur 5
Badge +4
Bonjour MarkF,

Voici la réponse reçue : "Le firmware Sagem actuel 8c.108A utilise toujours le dnsmasq 2.75.

Nos experts et notre fournisseur ont évalué l’impact de cette vulnérabilité sur notre bbox. La configuration spécifique de notre équipement rend en pratique celle-ci inexploitable et il n’y a donc aucun risque pour nos clients. Cette vulnérabilité sera néanmoins corrigées dans une version ultérieure de notre firmware. Nos clients ne doivent pas redémarer leur bbox d’eux-même. Nous mettons tout en oeuvre pour maintenir la sécurité de nos équipements et ceux-ci sont régulièrements testés par des experts externes. "

Bonne journée, Jean-Luc
Bonsoir,
Désolé de vous contredire si le firmware est bien le 8c108A le dnsmasq est le 2.55 et non le 2.75.
Bien à vous.
Bonsoir,
C est bizarre je n ai plus de vos nouvelle concernant la version du dnsmasq ??????????????
Niveau d'utilisateur 4
Badge +4
Bonjour Markf,

Je relance la question au service concerné, mais à priori la version actuel est 2.75 et à la prochaine update >=2.78.
Je reviens vers vous dès que j'ai une réponse.

Il est possible qu'il y a un souci de version sur votre modem, afin de vérifier, pourriez-vous me communiquer en message privé votre numéro de ligne et/ou de client svp ?

Pour nous écrire en privé veuillez écrire votre message par le biais du lien suivant : https://fr.forum.proximus.be/inbox/conversation?with=51675
Niveau d'utilisateur 4
Badge +4
Alors, en effet la version de dnsmasq est 2.55, pas 2.75.
Mais 2.55 ou 2.75, ce n'est pas le problème.
L'important est que c'est une version vulnérable, mais il n'y a aucun risque pour la B-box, et une future version du firmware aura une version plus récente, non vulnérable, de dnsmasq.
Il faudrait savoir bande d amateur. Pas sérieux du tout. La faille est présente depuis plus d un an !!!!!!!
😡
Markf a écrit:

😡


🙄
Niveau d'utilisateur 4
Badge +4
Bonjour Markf,

Alors oui, la version de dnsmasq dans le firmware actuel est une version vulnérable (https://www.rapid7.com/db/vulnerabilities/dnsmasq-cve-2017-14491).

Mais le risque pour nos modems est extrêmement faible. Un service arrêté/crashé sur le modem redémarre automatiquement et l'exécution du code ne peut rien faire en raison de droits d'accès manquants.

Il ne s'agit donc pas d'une vulnérabilité à haut risque qui nécessiterait une intervention immédiate. Une version plus récente et non vulnérable de dnsmasq sera incluse dans une nouvelle version du firmware prévue prochainement.
Extrêmement faible cela veut dire potentiellement possible en français !!!!!!!!!!!
Niveau d'utilisateur 5
Badge +4
Markf,

Je comprends votre inquietude mais sachez que si elle présentait un quelconque risque, les mesures nécessaires seraient prises immédiatement. Comme indiqué par Patrice elle sera corrigée par une prochaine mise à jour.

NicolasF
😁 😡
Je ne pige pas pourquoi vous en faites toute une histoire pour une faille qui est inexploitable sur les Bbox Proximus.
C'est quand même dingue de relancer autant de fois....
Pensez bien que les équipes It ont fait tous les tests nécessaires afin d'évaluer le risque potentiel et que s'il y avait le moindre risque, ils auraient déjà mise à jour les Bbox... Cela en va de leur image et surtout qu'ils seraient responsables en cas d'Exploit chez vous.

Maintenant, peut être que vous avez envie de postuler chez eux afin de travailler dans leur It 😉

Belle journée.
Par expérience je n ai aucune confiance en Proximus.
Avez vous lu tout les posts et liens ?
Bonne soirée .
posts oui... lien non...
Mais connaissant ce monde là et les enjeux pour Proximus, j'ai confiance dans ce qu'ils font 😉... Ce qui ne veut pas dire que j'approuve tous leurs choix 😉
Ceux qui font des choix dans les boites IT ne sont pas forcément les gens qui s'y connaissent le mieux et parfois, c'est les €€€ et les couts qui règlent les choix.
😅

Commenter